/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 6 juil. 2017, 15:52:25
    Author     : progilone
*/

.notice-sidebar {
    width: 15% !important;
}

#page {
    background-color: rgba(230, 230, 230, 1);
}

.form-select-block {
    display: inline-block !important;
   /* width: 800px !important;*/
}

#login-container{
    position: relative;
    top: 30%;
}

#login-container .form-body {
    opacity: 1;
}

.search-results-col-main {
    width: 70% !important;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .search-results-col-main {

    }
    .squaredFour label {
        left:19px !important;
    }
    .search-results-col {

    }
    #btnright {
        width:43px !important;
    }
    #clickToPrint {
        text-align: left;
    }
    .search-opt > input[type="submit"] {
        top: 1rem !important;
    }
    #webform-client-form-35 .form-submit {
        margin-top: -35px !important;
    }
    #webform-client-form-34 .form-submit {
        margin-top: -35px !important;
    }
    #rmFromCart input {
        margin-left: -19px !important;
    }
    #rmcartie {
        margin-left: -38px!important;
    }
    .btnsidebar-open2 {
        background-size: 34px!important;
    }
}

@-moz-document url-prefix() {
    button {
        padding-bottom: .6rem;!important;
    }
    #clickToPrint {
        text-align: left;
    }
}

#node-70 .content .field-name-body .field-items .field-item div div .item-result-content-text  {
    margin-top: 2%;
}

#webform-client-form-35 div .form-actions {
    margin-top: 152px;
}

#webform-client-form-35 div .form-actions .webform-submit {
    margin-left: 50%;
    width: 50%;
}

#webform-client-form-34 div .form-actions .webform-submit {
    margin-left: 50%;
    width: 50%;
}